.btn-subnav{
  background-color: #0041AC;
  color: #fff;
  background-image: url(../brands/alpine_w-small.png);
  background-size: 40px;
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 55px;
  padding-right: 15px;
}
.btn-subnav:hover{
  color: #fff;
}
#collapseSubNav .navbar-nav .nav-item{
  padding-left: 52px;
  text-align: left;
}
#collapseSubNav .nav-item:hover .nav-link, #collapseSubNav .nav-item.active .nav-link{
  color: #0041AC;
}
.dropdown-item.active, .dropdown-item:active{
  background-color: #0041AC;
}
.btn-custom {
  color: #fff;
  background-color: #0041AC;
  border-color: #0041AC;
}
.btn-custom:hover {
  color: #fff;
  background-color: #0154dc;
  border-color: #0154dc;
}
.btn-outline-secondary{
  border-color: #0041AC;
  border-radius: 0;
  text-transform: uppercase;
}
.btn-outline-secondary:hover{
  background-color: #0041AC;
  border-color: #0041AC;
  border-radius: 0;
  text-transform: uppercase;
}
.bg-stripes {
    background-image: url(../../Templatebilder/stripes-alpine.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}
.bg-stripes-left {
    background-image: url(../../Templatebilder/stripes-left-alpine.png);
    background-position: right top;
    background-repeat: no-repeat;
}
.fzgpalette li a.nav-link.active {
    border-bottom: 3px solid #0041AC;
}
.bg-color{
  background-color: #0041AC;
}
@media (max-width: 576px) {
  #collapseSubNav .navbar-nav .nav-item{
    padding-left: 0px;
    text-align: center;
  }
}
